<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="libs/ini4j/ini4j.jar">
		<attributes>
			<attribute name="javadoc_location" value="jar:platform:/resource/ProjectZeroSlackr-JavaInstaller/libs/ini4j/ini4j-doc.jar!/api"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="libs/javatar/tar.jar">
		<attributes>
			<attribute name="javadoc_location" value="jar:platform:/resource/ProjectZeroSlackr-JavaInstaller/libs/javatar/javatar-2.5.zip!/javatar-2.5/doc/api"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="libs/jigsaw/jigsaw.jar">
		<attributes>
			<attribute name="javadoc_location" value="jar:platform:/resource/ProjectZeroSlackr-JavaInstaller/libs/jigsaw/jigsaw_2.2.6.zip!/Jigsaw/Jigsaw/WWW/Doc/Programmer/api"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="output" path="bin"/>
</classpath>
